$blue-1: #1F50BA;
$blue-2: #336FEE;
$blue-light: #DDE4ED;
$black-1: #242424;
$black-2: #4E4E4E;
$gray-1: #E7E7E8;
$white: #ffffff;

$font-weight-bold: Raleway-Bold, sans-serif;
$font-weight-regular: Raleway-Regular, sans-serif;
$font-weight-light: Raleway-Light, sans-serif;

$screen-size-sm: 320px;
$screen-size-2sm: 640px;
$screen-size-md: 768px;
$screen-size-lg: 1024px;
$screen-size-xl: 1280px;